import _inheritsLoose from "@babel/runtime/helpers/esm/inheritsLoose";
import Component from './Component';
export var MagicleapControls = /*#__PURE__*/function (_Component) {
  _inheritsLoose(MagicleapControls, _Component);

  function MagicleapControls() {
    return _Component.apply(this, arguments) || this;
  }

  return MagicleapControls;
}(Component);